name: stable
category: openttd
version: 0.6.0
date: 2008-03-31T22:51:00-00:00
base: openttd-0.6.0-
files:
- id: openttd-0.6.0-linux-debian-etch-amd64.deb
  size: 2675756
  md5sum: 03e13ac3b221ab976bceef77dc895c5c
  sha1sum: b6f6da9e4fe4543917eb6066f6a79b556aef00b6
  sha256sum: 3bdcfcb2712c59345cde5e91e9156b42dec7a9a26391bc251f6d6428ff8a4317
- id: openttd-0.6.0-linux-debian-etch-i386.deb
  size: 2683004
  md5sum: a3905b5ff1e4869debeb79d62d64af22
  sha1sum: 41add40fd87f6093325bccf5e391e406bbdf013f
  sha256sum: 727c1d15a51e8af704545030bb0ad56a234b0b22c5ada49cee34f97a82df0222
- id: openttd-0.6.0-macosx-universal.dmg
  size: 7677909
  md5sum: 2b5742d4d7100a36dd5040bd2e0a26b9
  sha1sum: 18158ca6ac88507991e5a7dbb00aa153fb3ec636
  sha256sum: ee8e6e56baa05f9c75f5f5c87f85e65fbc01ee46734a7d031bcc0d39adb88dcc
- id: openttd-0.6.0-os2.zip
  size: 3655283
  md5sum: 44c246f820f5e46b06a2546acea8596c
  sha1sum: 37356e95147b9bdbf1d2b7e85b92c5037a5b25e1
  sha256sum: 87015f8a1e2b614285b7166590dd0ef7dae50b3ece9672e4a57f745fbf6ae954
- id: openttd-0.6.0-windows-win32.exe
  size: 3529095
  md5sum: 7390a19e89aeb4011e4eb09f5ecf21ba
  sha1sum: 5aaa94f8659c0f2fde241e1a36050f08742c0eda
  sha256sum: 27d764dd996ca1c60ac350957009bfb80d4879897eba0c30afbc1f4a179819e2
- id: openttd-0.6.0-windows-win32.zip
  size: 3750009
  md5sum: e811c23b3b92072dad5e1669e7d6e84d
  sha1sum: 9211a10e076f47f426d47579695c1c454c670384
  sha256sum: 8e063101780e2eafb27b07c997e64354e5c1fea7a608a98a0024aab66ef8eb3c
- id: openttd-0.6.0-windows-win64.zip
  size: 3971856
  md5sum: 03a8df351751534c31d4aedc2ee4904f
  sha1sum: 131ddc6a6baf703756236b3f2a7a5ac2b688d2b7
  sha256sum: 00ef7c48db2a5821eaf1772203f0a752c5477cc3d4654fc4347c49ff51e93455
- id: openttd-0.6.0-windows-win9x.exe
  size: 3819151
  md5sum: 330bae66089edd9eb1e8510c5dfcebd4
  sha1sum: 3d2265cdfbbbcb0483e46ff900ae89d67b1f1484
  sha256sum: 9e337836cc11fac30369374de4ba94412e0e67e92baef7499d106b77b55c6973
- id: openttd-0.6.0-windows-win9x.zip
  size: 3890243
  md5sum: bdefcef888f24773fb23c019d60c084b
  sha1sum: c5f3ca9386713b1cd15ccbe2eeb6bffb81098932
  sha256sum: 7d3e328c42c3f016314c2f53f2527312692f771075023b100d84e5537866d764
dev_files:
- id: openttd-0.6.0-source.tar.bz2
  size: 3688002
  md5sum: dcf63687c73ff56887049fedaf6c6019
  sha1sum: 94c55f80e3869decb5b613d78f3b889f7168b6e5
  sha256sum: 39955ae5355299ac99f97093d01e66403516275dcac0f575bf1f3d0c67c17999
- id: openttd-0.6.0-source.tar.gz
  size: 4951665
  md5sum: be5b7aff98ae33de51fe64f498fb4ce1
  sha1sum: 9760889a5463ff01969fcdb53b9a2bb8e4026ecb
  sha256sum: 18b043d50c7a9c52a45fb5f1d12f8ebe9b930997c9ebfc6481c00e1119433fe4
- id: openttd-0.6.0-source.zip
  size: 5200430
  md5sum: caa2812e6864e56bf7e41ab1d8c1c11e
  sha1sum: 3479335ba704420f47cc37041c155f496cda8767
  sha256sum: 0b901b11392cbcd2ba3c5121b25fb9c67dce6bc9b834422a0ed19ef96c9e5e6b
- id: openttd-0.6.0-windows-win32.pdb.xz
  size: 1127132
  md5sum: cab7bf7ee5b6881ddce1c2ee061f2e9b
  sha1sum: 0918ab48b99684dd7be8aed5a7271e2c422e6dd5
  sha256sum: cd9e71ba265d88a903534390c1b1d55931874f9772a4ee64912326c5aa8c625f
